{
  "timestamp": 637482147918321342,
  "saveName": "Escape Velocity: 02-06 13:26",
  "saveHintImage": "Anomalies/Citadel",
  "slotId": "QUICKSAVE_1612617991",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}